function BuildIndexArray(aFiles, aFileTitles, aStopWords)
{
    // filenames & titles
    aFiles[1] = "_index_entry_not_found.html"
    aFileTitles[1] = "Empty Index Entry"
    aFiles[2] = "_topic_not_found.html"
    aFileTitles[2] = "Topic Not Found"
    aFiles[3] = "Introduction.html"
    aFileTitles[3] = "Introduction"
    aFiles[4] = "Linux.html"
    aFileTitles[4] = "Linux"
    aFiles[5] = "Mac_OS_X_10.3.html"
    aFileTitles[5] = "Mac OS X 10.3"
    aFiles[6] = "Mac_OS_X_10.4,_10.5_and_10.6.html"
    aFileTitles[6] = "Mac OS X 10.4, 10.5 and 10.6"
    aFiles[7] = "Windows_Me98.html"
    aFileTitles[7] = "Windows Me and 98"
    aFiles[8] = "Windows_2000.html"
    aFileTitles[8] = "Windows 2000"
    aFiles[9] = "Windows_XPVista7Server_2003Server_2008.html"
    aFileTitles[9] = "Windows XP, Vista, 7,Server 2003 and Server 2008"
    aFiles[10] = "Download_Abaxis_Driver_CD.html"
    aFileTitles[10] = "Download Abaxis Driver CD"

    // stopwords
    aStopWords["_empty"] = "1"
    aStopWords["_index"] = "1,2"
    aStopWords["_entry"] = "1"
    aStopWords["_selected"] = "1"
    aStopWords["_target"] = "1,2"
    aStopWords["_topics"] = "1"
    aStopWords["_associated"] = "1"
    aStopWords["_with"] = "1,2,4,5,6,7,8,9"
    aStopWords["_chosen"] = "1"
    aStopWords["_parent"] = "1"
    aStopWords["_please"] = "1"
    aStopWords["_select"] = "1,2,3,5,7,10"
    aStopWords["_child"] = "1"
    aStopWords["_topic"] = "2"
    aStopWords["_found"] = "2,7"
    aStopWords["_link"] = "2,10"
    aStopWords["_just"] = "2"
    aStopWords["_clicked"] = "2"
    aStopWords["_was"] = "2,7"
    aStopWords["_able"] = "2"
    aStopWords["_connect"] = "2,4,5,6,7,8,9"
    aStopWords["_page"] = "2"
    aStopWords["_possible"] = "2"
    aStopWords["_reasons"] = "2"
    aStopWords["_remedies"] = "2"
    aStopWords["_follows"] = "2"
    aStopWords["_reason"] = "2"
    aStopWords["_remedy"] = "2"
    aStopWords["_destination"] = "2,5"
    aStopWords["_part"] = "2"
    aStopWords["_area"] = "2"
    aStopWords["_specified"] = "2"
    aStopWords["_filtered"] = "2"
    aStopWords["_field"] = "2"
    aStopWords["_either"] = "2"
    aStopWords["_another"] = "2"
    aStopWords["_filter"] = "2"
    aStopWords["_url"] = "2"
    aStopWords["_incorrect"] = "2"
    aStopWords["_changed"] = "2"
    aStopWords["_use"] = "2,4"
    aStopWords["_search"] = "2,7"
    aStopWords["_function"] = "2"
    aStopWords["_instead"] = "2"
    aStopWords["_problems"] = "2"
    aStopWords["_help"] = "2"
    aStopWords["_installation"] = "2,3,4,5,6,7,8,9,10"
    aStopWords["_rerun"] = "2"
    aStopWords["_setup"] = "2"
    aStopWords["_product"] = "2,4"
    aStopWords["_related"] = "2"
    aStopWords["_repair"] = "2"
    aStopWords["_option"] = "2"
    aStopWords["_additional"] = "2"
    aStopWords["_available"] = "2,4,5,6,7,8,9"
    aStopWords["_filters"] = "2"
    aStopWords["_click"] = "2,6,7,8,9"
    aStopWords["_back"] = "2"
    aStopWords["_return"] = "2"
    aStopWords["_parameters"] = "2,4"
    aStopWords["_keyword"] = "2"
    aStopWords["_moniker"] = "2"
    aStopWords["_introduction"] = "3"
    aStopWords["_abaxis"] = "3,4,5,6,7,8,9,10"
    aStopWords["_driver"] = "3,4,5,6,7,8,9,10"
    aStopWords["_cd"] = "3,4,5,6,7,8,9,10"
    aStopWords["_contains"] = "3,10"
    aStopWords["_usb"] = "3,4,5,6,7,8,9,10"
    aStopWords["_serial"] = "3,4,5,6,10"
    aStopWords["_drivers"] = "3,7,8,9,10"
    aStopWords["_your"] = "3,7,10"
    aStopWords["_piccolo"] = "3,4,5,6,7,8,9,10"
    aStopWords["_xpress"] = "3,4,5,6,7,8,9,10"
    aStopWords["_vetscan"] = "3,4,5,6,7,8,9,10"
    aStopWords["_vs2"] = "3,4,5,6,7,8,9,10"
    aStopWords["_analyzer"] = "3,4,5,6,7,8,9,10"
    aStopWords["_install"] = "3,4,5,6,7,8,9,10"
    aStopWords["_virtual"] = "3,4,5,6,7,8,9,10"
    aStopWords["_communications"] = "3,4,5,6,7,8,9,10"
    aStopWords["_port"] = "3,4,5,6,7,8,9,10"
    aStopWords["_windows"] = "3,7,8,9,10"
    aStopWords["_mac"] = "3,5,6,10"
    aStopWords["_linux"] = "3,4,10"
    aStopWords["_computer"] = "3,4,10"
    aStopWords["_downloaded"] = "3,5,6,7,8,9,10"
    aStopWords["_web"] = "3,4,5,6,7,8,9,10"
    aStopWords["_site"] = "3,4,5,6,7,8,9,10"
    aStopWords["_download"] = "3,4,5,6,7,8,9,10"
    aStopWords["_instructions"] = "3,4,6,7,9,10"
    aStopWords["_requested"] = "3,10"
    aStopWords["_technical"] = "3,4,5,6,7,8,9"
    aStopWords["_support"] = "3,4,5,6,7,8,9"
    aStopWords["_1-800"] = "3,4,5,6,7,8,9"
    aStopWords["_822-2947"] = "3,4,5,6,7,8,9"
    aStopWords["_already"] = "3,4"
    aStopWords["_operating"] = "3,10"
    aStopWords["_system"] = "3,7,8,9,10"
    aStopWords["_step-by"] = "3,10"
    aStopWords["_step"] = "3,4,10"
    aStopWords["_os"] = "3,4,5,6,10"
    aStopWords["_x"] = "3,5,6,10"
    aStopWords["_xp"] = "3,9,10"
    aStopWords["_vista"] = "3,9,10"
    aStopWords["_server"] = "3,9,10"
    aStopWords["_document"] = "4,5,6,7,8,9"
    aStopWords["_describes"] = "4,5,6,7,8,9"
    aStopWords["_how"] = "4,5,6,7,8,9"
    aStopWords["_enable"] = "4,5,6,7,8,9"
    aStopWords["_communication"] = "4,5,6,7,8,9"
    aStopWords["_between"] = "4,5,6,7,8,9"
    aStopWords["_will"] = "4,5,6,7,8,9"
    aStopWords["_makes"] = "4,5,6,7,8,9"
    aStopWords["_requires"] = "4,5,6,7,8,9"
    aStopWords["_following"] = "4,5,6,7,8,9"
    aStopWords["_§"] = "4,5,6,7,8,9"
    aStopWords["_blood"] = "4,5,6,7,8,9"
    aStopWords["_chemistry"] = "4,5,6,7,8,9"
    aStopWords["_pc"] = "4,7,8,9"
    aStopWords["_kernel"] = "4"
    aStopWords["_version"] = "4"
    aStopWords["_above"] = "4"
    aStopWords["_cable"] = "4,5,6,7,8,9"
    aStopWords["_type"] = "4,5,6,7,8,9"
    aStopWords["_adapters"] = "4,5,6,7,8,9"
    aStopWords["_small"] = "4,5,6,7,8,9"
    aStopWords["_big"] = "4,5,6,7,8,9"
    aStopWords["_ends"] = "4,5,6,7,8,9"
    aStopWords["_file"] = "4,5,6,7,8,9,10"
    aStopWords["_zip"] = "4,5,6,7,8,9,10"
    aStopWords["_note"] = "4,5,6,7,8,9"
    aStopWords["_included"] = "4"
    aStopWords["_folder"] = "4,5,6,7,8,9,10"
    aStopWords["_root"] = "4"
    aStopWords["_account"] = "4,5,6,7,8,9"
    aStopWords["_privileges"] = "4,5,6,7,8,9"
    aStopWords["_screen"] = "4,6,7,9"
    aStopWords["_shots"] = "4,6,7,9"
    aStopWords["_typical"] = "4,6,7,9"
    aStopWords["_ubuntu"] = "4"
    aStopWords["_dialog"] = "4,6,7,9"
    aStopWords["_boxes"] = "4,6,7,9"
    aStopWords["_shown"] = "4,6,7,9"
    aStopWords["_may"] = "4,6,7,8,9"
    aStopWords["_vary"] = "4,6,7,9"
    aStopWords["_slightly"] = "4,6,7,9"
    aStopWords["_other"] = "4,6,7,9"
    aStopWords["_versions"] = "4,6,7,9"
    aStopWords["_cables"] = "4,5,6,7,8,9"
    aStopWords["_turn"] = "4,5,6,7,8,9"
    aStopWords["_large"] = "4,5,6,7,8,9"
    aStopWords["_end"] = "4,5,6,7,8,9"
    aStopWords["_connector"] = "4,5,6,7,8,9"
    aStopWords["_open"] = "4,5,6,10"
    aStopWords["_terminal"] = "4,5,6"
    aStopWords["_window"] = "4"
    aStopWords["_login"] = "4"
    aStopWords["_navigate"] = "4,5,6,7,8,9,10"
    aStopWords["_directory"] = "4"
    aStopWords["_/"] = "4,5,6"
    aStopWords["_etc"] = "4"
    aStopWords["_udev"] = "4"
    aStopWords["_rules"] = "4"
    aStopWords["_create"] = "4"
    aStopWords["_named"] = "4"
    aStopWords["_99-usbftdi"] = "4"
    aStopWords["_text"] = "4"
    aStopWords["_into"] = "4,5,6,7,8,9"
    aStopWords["_#"] = "4"
    aStopWords["_vendor"] = "4"
    aStopWords["_id"] = "4"
    aStopWords["_0x0403"] = "4"
    aStopWords["_0xcd18"] = "4"
    aStopWords["_sysfs"] = "4"
    aStopWords["_{"] = "4"
    aStopWords["_idproduct"] = "4"
    aStopWords["_}==”"] = "4"
    aStopWords["_cd18"] = "4"
    aStopWords["_”"] = "4"
    aStopWords["_idvendor"] = "4"
    aStopWords["_run"] = "4,9"
    aStopWords["_+=”/"] = "4"
    aStopWords["_sbin"] = "4"
    aStopWords["_modprobe"] = "4"
    aStopWords["_–"] = "4"
    aStopWords["_q"] = "4"
    aStopWords["_ftdi"] = "4"
    aStopWords["_sio"] = "4"
    aStopWords["_save"] = "4,10"
    aStopWords["_close"] = "4,6"
    aStopWords["_sudo"] = "4"
    aStopWords["_udevcontrol"] = "4"
    aStopWords["_reload"] = "4"
    aStopWords["_enter"] = "4,5,6"
    aStopWords["_command"] = "4"
    aStopWords["_recognized"] = "4"
    aStopWords["_restart"] = "4,5"
    aStopWords["_commands"] = "4"
    aStopWords["_stop"] = "4"
    aStopWords["_start"] = "4,7,8,9"
    aStopWords["_confirm"] = "4"
    aStopWords["_dmesg"] = "4"
    aStopWords["_|"] = "4"
    aStopWords["_grep"] = "4"
    aStopWords["_identify"] = "4,7,8,9"
    aStopWords["_device"] = "4,7,8,9"
    aStopWords["_converter"] = "4"
    aStopWords["_record"] = "4"
    aStopWords["_installed"] = "4,7"
    aStopWords["_g"] = "4,7,8"
    aStopWords["_ttyusb0"] = "4"
    aStopWords["_configure"] = "4"
    aStopWords["_applications"] = "4,5,6"
    aStopWords["_minicom"] = "4"
    aStopWords["_cutecom"] = "4"
    aStopWords["_communicate"] = "4,5,6"
    aStopWords["_over"] = "4,5,6"
    aStopWords["_recorded"] = "4"
    aStopWords["_configured"] = "4,5,6"
    aStopWords["_baud"] = "4"
    aStopWords["_rate"] = "4"
    aStopWords["_data"] = "4"
    aStopWords["_bits"] = "4"
    aStopWords["_parity"] = "4"
    aStopWords["_none"] = "4"
    aStopWords["_need"] = "4"
    aStopWords["_uninstall"] = "4"
    aStopWords["_brltty"] = "4"
    aStopWords["_before"] = "4"
    aStopWords["_work"] = "4"
    aStopWords["_apt-get"] = "4"
    aStopWords["_remove"] = "4"
    aStopWords["_administrative"] = "5,6,7,8,9"
    aStopWords["_ensure"] = "5,6,8,9"
    aStopWords["_connected"] = "5,6,8,9"
    aStopWords["_insert"] = "5,6,7,8,9"
    aStopWords["_mac’s"] = "5,6"
    aStopWords["_cd-rom"] = "5,6,7,8,9"
    aStopWords["_drive"] = "5,6,7,8,9"
    aStopWords["_browse"] = "5,6"
    aStopWords["_abaxisusbserialdriver"] = "5,6"
    aStopWords["_v2"] = "5,6"
    aStopWords["_dmg"] = "5,6"
    aStopWords["_pkg"] = "5,6"
    aStopWords["_continue"] = "5,6,9"
    aStopWords["_upgrade"] = "5,6"
    aStopWords["_administrator"] = "5,6,9"
    aStopWords["_username"] = "5,6"
    aStopWords["_password"] = "5,6"
    aStopWords["_ok"] = "5,6"
    aStopWords["_go"] = "5,6"
    aStopWords["_utilities"] = "5,6"
    aStopWords["_dev"] = "5,6"
    aStopWords["_tty"] = "5,6"
    aStopWords["_listed"] = "5,6"
    aStopWords["_abaxisanalyzer"] = "5,6"
    aStopWords["_number"] = "5,6"
    aStopWords["_now"] = "5,6"
    aStopWords["_6v2"] = "6"
    aStopWords["_last"] = "6"
    aStopWords["_digits"] = "6"
    aStopWords["_utility"] = "7,8"
    aStopWords["_winzip"] = "7,8"
    aStopWords["_user"] = "7,8,9"
    aStopWords["_pcs"] = "7,8,9"
    aStopWords["_unzip"] = "7,8,9"
    aStopWords["_desktop"] = "7,8,9,10"
    aStopWords["_wait"] = "7,8,9"
    aStopWords["_recognize"] = "7,8,9"
    aStopWords["_new"] = "7"
    aStopWords["_hardware"] = "7,8,9"
    aStopWords["_wizard"] = "7"
    aStopWords["_automatically"] = "7"
    aStopWords["_take"] = "7,8,9"
    aStopWords["_few"] = "7,8,9"
    aStopWords["_minutes"] = "7,8,9"
    aStopWords["_next"] = "7,8,9"
    aStopWords["_best"] = "7"
    aStopWords["_recommended"] = "7"
    aStopWords["_check"] = "7,10"
    aStopWords["_specify"] = "7"
    aStopWords["_location"] = "7"
    aStopWords["_win98"] = "7"
    aStopWords["_located"] = "7"
    aStopWords["_finish"] = "7,8,9"
    aStopWords["_complete"] = "7,8,9,10"
    aStopWords["_settings"] = "7,8"
    aStopWords["_control"] = "7,8,9"
    aStopWords["_panel"] = "7,8,9"
    aStopWords["_double"] = "7,8,9"
    aStopWords["_manager"] = "7,8,9"
    aStopWords["_tab"] = "7,8,9"
    aStopWords["_ports"] = "7,8,9"
    aStopWords["_com"] = "7,8,9,10"
    aStopWords["_lpt"] = "7,8,9"
    aStopWords["_which"] = "7"
    aStopWords["_assigned"] = "7"
    aStopWords["_win2000"] = "8"
    aStopWords["_dpinst"] = "8"
    aStopWords["_exe"] = "8,9"
    aStopWords["_expand"] = "8,9"
    aStopWords["_r2"] = "9"
    aStopWords["_x86"] = "9"
    aStopWords["_x64"] = "9"
    aStopWords["_professional"] = "9"
    aStopWords["_win200x"] = "9"
    aStopWords["_users"] = "9"
    aStopWords["_installer"] = "9"
    aStopWords["_right"] = "9"
    aStopWords["_logo"] = "9"
    aStopWords["_sound"] = "9"
    aStopWords["_security"] = "9"
    aStopWords["_follow"] = "10"
    aStopWords["_below"] = "10"
    aStopWords["_http"] = "10"
    aStopWords["_//"] = "10"
    aStopWords["_updates"] = "10"
    aStopWords["_all"] = "10"
    aStopWords["_fields"] = "10"
    aStopWords["_registration"] = "10"
    aStopWords["_form"] = "10"
    aStopWords["_submit"] = "10"
    aStopWords["_confirmation"] = "10"
    aStopWords["_e-mail"] = "10"
    aStopWords["_sent"] = "10"
    aStopWords["_address"] = "10"
    aStopWords["_provided"] = "10"
    aStopWords["_two"] = "10"
    aStopWords["_do"] = "10"
    aStopWords["_receive"] = "10"
    aStopWords["_junk"] = "10"
    aStopWords["_using"] = "10"
}
